algorithm: VREx
criterion: Calibration
criterion_final: 0.23783285915851593
dataset: HIA
hparams:
  lr: 4.353406736448558e-08
  mlp_depth: 1
  mlp_width: 128
  penalty_weight: 0.007307266471275844
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: MACCS
seed: 19859
test_calibration_final: 0.22434484958648682
test_performance_0: 0.836309552192688
test_performance_1: 0.3789682686328888
test_performance_2: 0.4846230149269104
test_performance_final: 0.6889880895614624
train_val_split: Perimeter
val_calibration_final: 0.2240709811449051
val_performance_0: 0.7963917255401611
val_performance_1: 0.40386682748794556
val_performance_2: 0.31578946113586426
val_performance_final: 0.4800752103328705
